@charset "utf-8";

.recommendBox{
	/* width: 100%; */
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 5px 20px;
	box-sizing: border-box;
}

.recommendBox h2{
	width:100%;
	font-size: 16px;
    font-weight: bold;
    color: #484848;    
    margin-bottom: 10px;
    padding: 10px 0;
    position: relative;
    overflow: hidden;
    background:inherit;
}
.recommendBox h2::after,.recommendBox h2::before {
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
}
.recommendBox h2::after {
    border-bottom: 2px solid #D8D8D8;
    
}
.recommendBox h2::before {
    border-bottom: 2px solid #AC1B43;
    left:0;
}


.recommendBox p{
	font-size:24px;
	color:#484848;
	line-height:1.5;
}


.recommendBox div{	
	display: flex;
    width: 50%;
	box-sizing: border-box;
	padding:10px 5px;
}
.recommendBox div img{
	/*float:left;
	margin-right:10px;*/
	width:100%;
	vertical-align:top;
	margin-bottom:10px;
	filter: drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.2));
	
}
.recommendBox div h3{
	font-size:28px;
	
	/*margin-right:3%;*/
	line-height:1.3;
	color: #8bd816;
    /*text-decoration: underline;*/
    margin-bottom:5px;
}
.recommendBox div p{
	/*padding:5px;
	overflow: hidden;*/
}



@media screen and (max-width: 736px) {
	.recommendBox{
		
	}
	  .recommendBox p{
		  font-size:12px;
		 }
	  .recommendBox div{
		  /*background-size:9px 8px;
		  -moz-background-size:9px 8px;
		  -webkit-background-size:9px 8px;*/
		  
	  }
	  .recommendBox div img{
	
		  /*width:175px;*/
		  /*width:47.94520547945205%;*/
	  }
	  .recommendBox div h3{
		  font-size: 14px;
		  margin-bottom:5px;
		 }
}